declare function cloneDeep<T>(obj: T): T;

declare module 'lodash.clonedeep' {
  export = cloneDeep;
}

declare function get(obj: any, path: string, defaultValue?: any): any;

declare module 'lodash.get' {
  export = get;
}